<?php
$tabfrancs = array (3, 2, 10, 5);
function affiche ($tableau)
{for($i = 0 ; $i < count($tableau) ; $i++)
	{echo $tableau[$i];
	}
}
affiche ($tabfrancs);

function convert ($tableau)
{for ($i = 0 ; $i < sizeof($tableau) ; $i++);
	{$tableau[$i] = ($tableau[$i] / 6.55957);
	}
}
convert(&$tabfrancs);

include ("som.php")
$s = somme ($tabfrancs);
echo $s ;

?>